BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 10-18-2009, 07:50 PM   #1 (permalink)
Thumbs Must Hurt
 
disp350's Avatar
 
Join Date: Nov 2005
Model: 9700
Carrier: AT&T
Posts: 113
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Only active BlackBerry service subscribers are entitled.....

Please Login to Remove!

I have searched and not found anything, so my apologies if this is out there somewhere. What is the issue with not being able to install any of the BB Storm 9530 5.x beta versions. I am receiving the message "Only active Blackberry service subscribers are entitled to install this Blackberry Device Software Update".

Is there a work around to install this upgrade?

Thanks in advance.
Offline  
Old 10-18-2009, 08:16 PM   #2 (permalink)
iPhone Mod!
 
zerog46's Avatar
 
Join Date: May 2007
Location: In a House
Model: 9650
Carrier: VZW Bold
Posts: 6,752
Post Thanks: 17
Thanked 6 Times in 6 Posts
Default

Wirelessly posted (Tour)

Do you have an active BB with service.
__________________
Life is not holding a good hand. Life is playing a poor hand well.
Offline  
Old 10-18-2009, 08:24 PM   #3 (permalink)
Appleinator
 
Dubdub's Avatar
 
Join Date: Nov 2005
Location: New Hampshire
Model: App5
OS: AJBR549
PIN: Ask
Carrier: ATT & Verizon
Posts: 20,030
Post Thanks: 54
Thanked 782 Times in 742 Posts
Default

Your profile shows you have a 9000. Do you have a 9000 or a 9530? The OS is device specific so therefore if you don't have the right device you can't an upgrade for it on a different model.
__________________
-->>BB FAQ

-->>Stinsonddog's Tip Site!

-->>Twitter


If someone helps, tell them by clicking the Thanks button.!!
Offline  
Old 10-18-2009, 09:22 PM   #4 (permalink)
Thumbs Must Hurt
 
disp350's Avatar
 
Join Date: Nov 2005
Model: 9700
Carrier: AT&T
Posts: 113
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I do have a BB 9000, but I manage the BB's for my company. I currently have a returned and available 9530 (that has full voice/data service with Verizon Wireless) that I wanted to install the 5.x OS on to check it out. I have been able to install 5.x beta's on some other devices, including the Bold and 8900 curve, but this is the first time I am running into this issue when trying to install an unreleased OS.

When it asks for the user name/password, is this tied to a specific account?

Thanks in advance for your replies.

Last edited by disp350 : 10-18-2009 at 09:24 PM.
Offline  
Old 10-19-2009, 11:58 AM   #5 (permalink)
Thumbs Must Hurt
 
disp350's Avatar
 
Join Date: Nov 2005
Model: 9700
Carrier: AT&T
Posts: 113
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Ok, I admit to making an "ID10T" error. Seems the AP dept suspended this line when the user returned it. I am in an area of the building that does not get good reception, so not seeing a 1XEV signal did not faze me. A magic thing happened - I reactivated the Verizon service, moved to a different part of the building and the message about Only Blackberry subscribers was no longer there. Truly amazing! Guess I'll be a little nice to my users before I tell them to RTFM!
Offline  
Old 10-22-2009, 05:02 PM   #6 (permalink)
r5a
New Member
 
Join Date: Mar 2009
Model: 3x
PIN: N/A
Carrier: Telus
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Delete vendor.xml and use loader.exe to upload.

Can't use DM to upgrade as RIM coded to block it.

App loader is found here:
C:\Program Files\Common Files\Research In Motion\AppLoader
Offline  
Old 10-22-2009, 06:06 PM   #7 (permalink)
iPhone Mod!
 
zerog46's Avatar
 
Join Date: May 2007
Location: In a House
Model: 9650
Carrier: VZW Bold
Posts: 6,752
Post Thanks: 17
Thanked 6 Times in 6 Posts
Default

Fully wipe the OS off the BB then load the new OS.
__________________
Life is not holding a good hand. Life is playing a poor hand well.
Offline  
Old 10-28-2009, 05:28 AM   #8 (permalink)
Knows Where the Search Button Is
 
Join Date: Sep 2005
Model: 9000
Carrier: T-Mobile
Posts: 23
Post Thanks: 0
Thanked 0 Times in 0 Posts
Thumbs up

Quote:
Originally Posted by r5a View Post
Delete vendor.xml and use loader.exe to upload.

Can't use DM to upgrade as RIM coded to block it.

App loader is found here:
C:\Program Files\Common Files\Research In Motion\AppLoader
This worked like a charm!
Offline  
Old 10-31-2009, 08:36 PM   #9 (permalink)
New Member
 
Join Date: Oct 2009
Model: Bold
PIN: N/A
Carrier: AT&T
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Didnt work for me!!


I did delete the vendors xml file, how ever it tells me now that "Your BB device is running the latest available software". then it wants me to sign up for update notification.

What else can i do to get 5.0 loaded into my BB Bold?

Thanks .

B.
Offline  
Old 10-31-2009, 11:10 PM   #10 (permalink)
New Member
 
Join Date: Nov 2006
Location: Vancouver
Model: 9000
Carrier: rogers.ca
Posts: 8
Post Thanks: 2
Thanked 0 Times in 0 Posts
Default you do it through the loader.exe not through the desktop manager

If you try to upgrade through the desktop manager you will get the *only active subscribers.... message
instead turn the desktop manager off and use the loader.exe
it is located in c:\Program Files\common files\research in motion\apploader
this should work
__________________
just do it ...now!
Offline  
Old 11-01-2009, 08:05 AM   #11 (permalink)
New Member
 
Join Date: Oct 2009
Model: Bold
PIN: N/A
Carrier: AT&T
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I went in through the loader.exe app. it doesnt allow me to loadany files, it shows me all the 4.6 files but nothing from the 5.0. does it have to ve loaded one by one? or should it show an 5.0 app. loader?
Offline  
Old 11-04-2009, 03:16 PM   #12 (permalink)
New Member
 
Join Date: Nov 2009
Model: 9530
PIN: N/A
Carrier: FIDO
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default where is the FILE ??

Quote:
Originally Posted by r5a View Post
Delete vendor.xml and use loader.exe to upload.

Can't use DM to upgrade as RIM coded to block it.

App loader is found here:
C:\Program Files\Common Files\Research In Motion\AppLoader
ok once i deleted vendor.xml and opened the loader.exe where i can find the OS FILE ?????? pls help
Offline  
Old 11-04-2009, 03:46 PM   #13 (permalink)
New Member
 
Join Date: Nov 2009
Model: 9530
PIN: N/A
Carrier: FIDO
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

i noticed that all the files are in the c:/program files/common files/ research in motion/ RIMInternalTools-5.0.0.191 so i opened this folder... selected all the .alx files and then theres a error message :"This application is not compatible with your device and cannot be loaded". I have a blackberry storm 9530 and i believe i downloaded the right os at blackberryos.com it was for 9530 storm so i really dont know what to do next since ive tried everything so far....
Offline  
Old 11-26-2009, 09:16 AM   #14 (permalink)
Talking BlackBerry Encyclopedia
 
ofelas's Avatar
 
Join Date: Apr 2007
Location: On the Edge
Model: 9550
OS: x64
Carrier: VZW
Posts: 318
Post Thanks: 0
Thanked 3 Times in 2 Posts
Default

Deleting vendor.xml + using loader.exe didnt work for me either...any other tips? thx.
__________________
Blaming guns for crime is like blaming spoons for Rosie O'Donnell being fat.
Offline  
Old 11-26-2009, 09:58 AM   #15 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,907
Post Thanks: 60
Thanked 244 Times in 182 Posts
Default

Quote:
Originally Posted by ofelas View Post
Deleting vendor.xml + using loader.exe didnt work for me either...any other tips? thx.
Do you have an active BlackBerry Data Plan on the device?
Offline  
Old 11-26-2009, 12:36 PM   #16 (permalink)
CrackBerry Addict
 
Join Date: Oct 2004
Model: 9800
OS: 6.0.0.337
Carrier: (`.at&t.)
Posts: 825
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by ofelas View Post
Deleting vendor.xml + using loader.exe didnt work for me either...any other tips? thx.
There are no other tips needed. if this doesn't work for you than you did something wrong. when you delete vendor.xml you should also remove the vendor ID= lines from the Blackberry.alx file. Once you do this loader.exe will work.
The desktop manager doesn't allow me to upgrade to 5.0 either, loader.exe has no such check. If loader.exe isn't finding the 5.0 software then you simply don't have blackberry.alx correct
Offline  
Old 12-11-2009, 11:48 AM   #17 (permalink)
New Member
 
Join Date: Jan 2009
Model: 8130
PIN: N/A
Carrier: Cellular South
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by r5a View Post
Delete vendor.xml and use loader.exe to upload.

Can't use DM to upgrade as RIM coded to block it.

App loader is found here:
C:\Program Files\Common Files\Research In Motion\AppLoader

Thanks alot. Worked great for me
Offline  
Old 12-26-2009, 07:32 AM   #18 (permalink)
New Member
 
Join Date: Dec 2009
Model: 8520
PIN: N/A
Carrier: orange UK
Posts: 13
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

i'm having this same problem but on my 8520 - It is an orange PAYG but the bluetooth and email don't work. I don't know why because its a new BB
Offline  
Old 12-26-2009, 07:59 AM   #19 (permalink)
Appleinator
 
Dubdub's Avatar
 
Join Date: Nov 2005
Location: New Hampshire
Model: App5
OS: AJBR549
PIN: Ask
Carrier: ATT & Verizon
Posts: 20,030
Post Thanks: 54
Thanked 782 Times in 742 Posts
Default

Quote:
Originally Posted by JackStorey View Post
i'm having this same problem but on my 8520 - It is an orange PAYG but the bluetooth and email don't work. I don't know why because its a new BB
Do you have a BB dataplan? You must have that for email.

And please start a new thread with your question. It is bad form to hijack another thread, especially one as old as this one.
__________________
-->>BB FAQ

-->>Stinsonddog's Tip Site!

-->>Twitter


If someone helps, tell them by clicking the Thanks button.!!
Offline  
Old 01-01-2010, 01:44 PM   #20 (permalink)
New Member
 
Join Date: Dec 2009
Model: 9700
PIN: 21751B8D
Carrier: NA
Posts: 13
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by Inphektion View Post
There are no other tips needed. if this doesn't work for you than you did something wrong. when you delete vendor.xml you should also remove the vendor ID= lines from the Blackberry.alx file. Once you do this loader.exe will work.
The desktop manager doesn't allow me to upgrade to 5.0 either, loader.exe has no such check. If loader.exe isn't finding the 5.0 software then you simply don't have blackberry.alx correct
which ones exactly?
i have vendorID="105" and <vendor>Research In Motion</vendor>, should delete those?
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.